﻿body {
    color: #535658;
}

.btn {
    min-height:5.2rem
}

h1 {
    color: #535658;
}

.btn-primary {
    background-color: #4a5978;
    border-color: #4a5978;
}

.btn-primary:hover {
    background-color: #4a5978;
    border-color: #4a5978;
}

    .btn-check:focus + .btn-primary, .btn-primary:focus {
        background-color: #4a5978;
        border-color: #4a5978;
    }